#blogPost {
    padding: 2rem 0 5rem 0;
}

.blog-more-details {
    font-size: 1.1rem;
    background: #61AE44;
    color: #ffffff;
    padding: 0.3rem 0.7rem;
    font-family: "Open Sans", sans-serif;
}

.blog-more-details:hover {
    color: #ffffff;
    background-color: #368496;
    text-decoration: none;
}

.blog-post .post-small-description {
    font-family: "Open Sans", sans-serif;
    line-height: 24.3224px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 0px;
    margin: 11.4011px 0px;
    padding: 0px;
}

.card-body a{
    text-decoration: none;
}

.featured-title {
    font-family: "Open Sans", sans-serif;
    margin-bottom: 1rem;
}

.whole-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.blog-image {
    height: auto !important;
}


.blog-title {
    font-family: "Open Sans", sans-serif;
    line-height: 31.9232px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 3px;
    margin: 0px;
    padding: 6.84068px 0px;
}

.post-small-desc {
    font-family: "Open Sans", sans-serif;
    line-height: 24.3224px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 0px;
    margin: 11.4011px 0px;
    padding: 0px;
}

.card-header{
    padding: 0.8rem 0;
}

.btn-read-more {
    font-family: "Open Sans",sans-serif;
    font-size: 15.2015px;
    line-height: 24.3224px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 0px;
    margin: 15.2015px 0px 7.60076px;
    padding: 6.08061px 15.2015px;
    text-decoration: none;
}

.categories li {
    padding: 0.1rem 0.2rem;
    text-align: justify;
}

.categories li a {
    color: #1a1d20;
    text-decoration: none;
    font-family: "Open Sans", sans-serif;
    line-height: 24.3224px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 0px;
    margin: 11.4011px 0px;
    padding: 0px;
}

.categories li a:hover {
    color: #61AE44;
}

.recent-post {
    font-family: "Open Sans", sans-serif;
    list-style-type: circle;
    padding-left: 1rem;
}

.recent-post li {
    padding: 0.2rem 0.1rem;
    border-bottom: 1px solid #eee;
    font-family: "Open Sans", sans-serif;
    line-height: 31.9232px;
    vertical-align: baseline;
    letter-spacing: normal;
    word-spacing: 2px;
    margin: 0px;
}

.recent-post a {
    text-decoration: none;
    color: #1a1d20;
}

.recent-post a:hover {
    text-decoration: underline;
}

.img-box {
    overflow: hidden;
}

.printing-tab .nav {
    padding: 20px;
    margin: 0 auto;
  }
  
  .printing-tab .nav .nav-item {
    position: relative;
    margin: 0 auto;
  }
  .printing-tab .nav .nav-link{
    font-size: 16px;
  }
  .printing-tab .nav li a {
    margin: 5px;
    padding: 8px 15px;
    font-size: 15px;
    color: #61AE44;
    background-color: #eee;
    transition-duration: 0.4s;
    border-radius: 0;
    margin-right: 1rem;
    margin-left: 1rem;
  }
  
  .printing-tab .nav a:hover {
    background: #61AE44;
    color: #ffffff;
  }
  
  .printing-tab .nav .active {
    background-color: #61AE44 !important;
    color: #ffffff;
  }
  
  .printing-tab .nav .nav-item .active::after {
    content: "";
    width: 10px;
    height: 10px;
    background: #61AE44;
    position: absolute;
    bottom: 0px;
    transform: rotate(227deg);
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .printing-tab .nav li a {
    margin: 1px;
    padding: 5px 15px;
    font-size: 12px;
    margin-right: 0.5rem;
    margin-left: 0.5rem;
  }
  .must-read-jumbo {
    background-color: #e9ecef;
}

@media only screen and (max-width: 1096px) {
    #blogPost{
        margin-top: 4.5rem;
    }
}

@media only screen and (max-width: 992px) {
    #blogPost{
        margin-top: 0rem;
        padding: 1rem;
    }
    .must-read-post {
        margin-bottom: 1rem !important;
    }

    .must-read-jumbo {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }

    .must-read-title {
        font-size: 1.5rem !important;
    }

    .img-box {
        height: auto !important;
    }
}

@media only screen and (max-width: 575px) {
    .featured-post {
        font-family: "Open Sans", sans-serif;
        height: auto !important;
    }

    .categories li {
        font-family: "Open Sans", sans-serif;
        text-align: left !important;
    }

    .must-read .blog-card {
        font-family: "Open Sans", sans-serif;
        height: auto !important;
    }

    .img-box {
        height: 40vw !important;
    }

}